html, body, div, span, table, caption, tbody, tfoot, thead, tr, th, td, img, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0;padding: 0;border: 0;}
body {background: #fff;font-family: Tahoma, Arial, Georgia;color: #555555;font-size: 62.5%;}
.toptext{font-family:arial;font-size:12px;color:#ffffff;text-align:center;font-weight:normal;text-decoration:none;}
.bsstyle3{font-family: arial; font-size: 12px; color: #000000}
.txtgray{font-family:arial;font-size:12px;color:#808080;font-weight:normal;}
.abttext{font-family:arial;font-size:12px;color:#000000;font-weight:normal;}
.abttext2{font-family:arial;font-size:14px;color:#000000;font-weight:normal;padding-left:10;}
.textH{font-family:arial;font-size:18px;color:#535353;font-weight:normal;}
.maintxtH{font-family:arial;font-size:18px;color:#000000;font-weight:normal;}
.redLink{color:#CC0000; font-size:10px; font-weight:bold;text-decoration:none;}
.redLink:hover{color:#333333;}
.pricetxtH{font-family:arial;font-size:12px;color:#000000;font-weight:normal;}
.txtlHead{font-family:arial;font-size:18px;color:#960105;font-weight:normal;}
.txtlHead2{font-family:arial;font-size:14px;color:#960105;font-weight:normal;text-decoration:none;}
.txtlHead3{font-family:arial;font-size:11px;color:#960105;font-weight:normal;text-decoration:none;}
.txtlHeadRe{font-family:arial;font-size:14px;color:#565555;font-weight:bold;}
.txtlHead4{font-family:arial;font-size:11px;color:#CC0000;font-weight:normal;}
.black_overlay{display: none;position: absolute;top: 0%;left: 0%;width: 100%;background-color: black;z-index:1001;-moz-opacity: 0.5;opacity:.50;filter: alpha(opacity=50);}
.white_content{display: none;position: absolute;top: 10%;left: 25%;width: 732px;height: 520px;padding: 8px;background-color: white;z-index:1002;overflow: auto;font-size: 16px;}
.signup_content{display: none;position: absolute;top: 10%;left: 25%;width:680px;height: 415px;padding: 8px;background-color: white;z-index:1002;overflow: auto;font-size: 16px;}
.dialog_content{display: none;position: absolute;top: 10%;left: 25%;width:450px;height: 215px;padding: 8px;background-color: white;z-index:1003;overflow: auto;font-size: 16px;}


/* books pop up*/
.loginportion5{ width:730px; margin:0 auto; display:none; background:#ffffff; border:1px solid #999; position: fixed; top: 50%; left: 50%; z-index: 99999; box-shadow: 0px 0px 20px #999; -moz-box-shadow: 0px 0px 20px #999; /* Firefox */  -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */ border-radius:3px 3px 3px 3px;  -moz-border-radius: 3px; /* Firefox */ -webkit-border-radius: 3px; /* Safari, Chrome */ /* IE 8 */ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
filter: alpha(opacity=50);}
.dataTable5{width:100%; background-color:#fff;}
.dataTable5 td, th{padding:10px 5px; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#000; font-weight:normal; text-align:left;}
.dataTable5 td.amount, th.amount{padding:5px; font-family: Tahoma, Geneva, sans-serif; font-size:16px; color:#000; font-weight: bold; text-align:left;}
.dataTable5 th {background:#eaeaea;padding:10px 5px;}
.dataTable5 td {background:#fff;padding:10px 5px;}
.dataTable5 tr td{padding:10px 5px;}
.button1{border:2px solid #C3C3C3;}
.button1 a{color:#fff; display:block; padding:2px 10px 3px 10px; background:#787878 url(images/buttonBG.png) left bottom repeat-x; font-family:Tahoma, Arial, Georgia;}
.fRt{ float:right !important;}
.fLt{ float:left !important;}
.clrBoth{ clear:both;}
.m0p0{ margin:0px; padding:0px}
.mT5{margin-top:5px;}
.mT10{margin-top:10px;}
.mR10{margin-right:10px;}
.mR5{margin-right:5px;}
.mB10{ margin-bottom:10px;}
.mB20{margin-bottom:20px;}
.mL10{margin-left:10px !important;}
.mR40{margin-right:40px;}
.mL40{ margin-left:40px;}

.verticalLine { border-left: thick solid #ff0000;}

/* books pop up*/
#header {clear: both;  margin: 0 auto;  padding: 0; position:relative;}
.time{ float:left; display:block; font-size:11px;}
.globalNav{ float:right; display:block; width:350px;}
ul#nav {list-style: none; float:left;}
ul#nav li { float: left; margin: 0 0 0 15px;}
ul#nav li.first{margin: 0;}
ul#nav li.last{margin: 0 0 0 5px; color:#e4e4e4;}
ul#nav li a {display: block; font-size: 11px; color: #1c3c65; text-decoration: none; cursor: pointer;}
ul#nav li a:hover {display: block; font-size: 11px; color: #1c3c65; text-decoration: underline; cursor: pointer;}
ul#subscribe {float: right; list-style: none;}
ul#subscribe li {float: left; margin: 0 0 0 5px;}
ul#subscribe li.facebook a {display: block;background:url(images/icons.png); background-position:0px 0px; background-repeat:no-repeat; height:16px; width:16px;}
ul#subscribe li.twitter a { display: block;background:url(images/icons.png); background-position:0px -16px; background-repeat:no-repeat; height:16px; width:16px;}
ul#subscribe li.google a {display: block;background:url(images/icons.png); background-position:0px -32px; background-repeat:no-repeat; height:16px; width:16px;}
ul#subscribe li.rss a {display: block;background:url(images/icons.png); background-position:0px -48px; background-repeat:no-repeat; height:16px; width:16px;}
ul#subscribe li.youtube a {display: block;background: url(images/icons.png);background-position: 0 -64px;background-repeat: no-repeat;height: 16px;width: 16px;}
.logoContainer{ float:left; width:306px; }
.logoContainer1{ width:306px; margin:0 auto; }
.logoContainer2{ width:220px; margin:0 auto; }
.logoContainer2 .bigtxt{ font-size:36px; color:#AD0000; margin:0; padding:0;}
.tagLine{ font-size:14px; float:left;}
ul#lang {list-style: none; float:right;}
ul#lang li {float: left; margin: 3px 0 0 15px;}
ul#lang li:last-child {margin: 3px 0 0 15px;}
ul#lang li a {display: block; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#5d5c5c;}
.currentOption{ float:left; width:260px; padding:0 0 0 50px;}
ul#option {list-style: none; float:left;}
ul#option li {float: left; margin: 0 0 0 20px; display: block;}
ul#option li span {float: left; display: block; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#5d5c5c; margin:0px; padding:0 0 0 5px;}
ul#option li:first-child {margin: 0;}
ul#option li input[type='radio']{ height:13px; width:13px; float:left;}
ul#option li input[type='checkbox']{ height:13px; width:13px; float:left;}
.searchbox{background:url(images/optionDDLft.png) no-repeat; float:left; background-position: left top; line-height:18px; border:0px none; padding:3px 5px 6px 5px; *padding:1px 5px 8px 5px; margin:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#999999;}
.searchboxInput{ width:220px;}
.searchboxArw{ background-image:url(images/optionDDRit.png); background-position: right 0px; background-repeat: no-repeat; width:23px;height:24px; cursor:pointer; float:left;}
.inputboxLft{background:url(images/optionDDLft.png) no-repeat; float:left; background-position: left top; line-height:18px; border:0px none; padding:4px 5px 6px 5px; *padding:2px 5px 8px 5px; margin:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#999999; }
.inputboxRit{ background-image:url(images/optionsrcRit.png); background-position: right 0px; background-repeat: no-repeat; width:5px;height:24px; cursor:pointer; float:left;}
/*.inputboxRhs{ background-image:url(../images/optionsrcRit.png); background-position: right 0px; background-repeat: no-repeat; width:5px;height:24px; cursor:pointer; float: right;}alert box*/
.advSearchTxt a{ float:right; font-size:11px; margin-right:7px;}
.module{ background:#FCE0B8; width:240px; float:right; margin-top:10px;}
.moduleCont{ padding:5px; float:left; width:160px;}
.module img{float:left; margin-top:-10px;}
.moduleCont h3{ font-size:15px; color:#000; padding-bottom:4px;}
/* Nav */
#navigation { background:#151515 url(images/navBG.png) 0px 0px repeat-x; clear:both; margin: 0 auto; width: 940px;height: 31px; position:relative;}
#navigation ul { list-style:none;}
#navigation ul li { float:left; position:relative;}
/*#navigation ul li.sep { display:block; float:left; background:url(../images/prinav_Sep.png) left top no-repeat; width:5px; height:31px;}*/
#navigation ul li a{ display:block; background:url(images/prinav_Sep.png) left top no-repeat; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#fff; padding:5px 11px 6px 11px;text-decoration: none;cursor: pointer;}
#navigation ul li:hover a{background:#BD0000 url(images/navsel_BG.png) bottom center repeat-x;}
#navigation ul li:first-child a{ display:block; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#fff; padding:5px 11px 6px 11px;}
#navigation ul li.active a{ background:#BD0000 url(images/navsel_BG.png) bottom center repeat-x; border-right:none;}
#navigation ul li.bdrNone a{ border-right:none;}
#navigation ul li.mypage a{ display:block; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#fff; border-right:none; padding:5px 26px 6px 25px;}
#navigation ul li.login a{ display:block; font-size:11px; color:#fff; border-right:1px solid #373737; padding:9px 6px 9px 6px; font-family:Tahoma, Arial, Georgia;}
.gryBdrBtm {border-bottom: 1px solid #DDDDDD;}
.bdrNone {border: none;}
.mL30{ margin-left:30px;}
.mR15 {margin-right: 15px;}
.mB5 {margin-bottom: 5px;}
div {display: block;}
a {color: #1c3c65;text-decoration: none;cursor: pointer;}
#tabs_subscription #breadcrumb ul, li {list-style-type: none;padding: 0;margin: 0;}
#wrapper{width:999px; display:block; margin-left:auto; margin-right:auto}

.buttonSign  {
    background: url("../images/buttonBG.png") repeat-x scroll left bottom #787878 !important;
    color: #fff;
    display: block;
    font-family: Tahoma,Arial,Georgia;
    font-size: 12px;
    padding: 5px 5px 6px !important;
}